local fn = _gn(0x48B3886C1358D0D5)
--- SET_PAD_SHAKE
-- @param padIndex :
-- @param duration :
-- @param frequency :
function Global.SetPadShake(padIndex, duration, frequency)
	return _in2(fn, padIndex, duration, frequency)
end
